import type { _NSArray } from "../Foundation/NSArray.js";
import type { _NSObject } from "../Foundation/NSObject.js";
import type { MKCoordinateRegion } from "../structs/MKCoordinateRegion.js";
export declare class _MKLocalSearchResponse extends _NSObject {
    static alloc(): _MKLocalSearchResponse;
    static new(): _MKLocalSearchResponse;
    init(): _MKLocalSearchResponse;
    /** An array of MKMapItems sorted by relevance in descending order */
    mapItems(): _NSArray;
    boundingRegion(): MKCoordinateRegion;
}
